Subject: Re: Automated Direct Mail Program
From: "Michael B" <[email-masked]>
To: "Greg Hampton" <[email-masked]>
Date: Tue, 18 Apr 2017 12:16:43 -0400

Hello Greg.
We won't be able to meet on Friday. We have a manager meeting in the morning and I am only in for the rest of the day. Also, I can let you know when we are opening the bidding process for our mailing campaigns. That would be a more favorable time to meet.
Thank you,
Michael B
LLPS

From: Greg Hampton 
Sent: Tuesday, April 18, 2017 10:41 AM
To: Michael B 
Subject: Automated Direct Mail Program

Michael,

Good morning, are you and Joey available to meet this Friday for an hour? I would like to show you how we would like to create an automated direct mail program based upon data.

Thanks

Greg 

            Greg Hampton
            Account Executive 
           
            direct 708-236-4922
            mobile 708-557-5737
            main 708-236-4900
           
            website | email 

     
            11900 W. Roosevelt Rd.
            Hillside, IL 60162